package com.kingdee.eas.custom.synctask.entity;

import com.fasterxml.jackson.annotation.JsonProperty;


public class PositionEntity {
    @JsonProperty("@action")
    private String action ;
    private String jobtitlecode ;
    private String jobtitlename ;
    private String jobtitleremark ;


    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getJobtitlecode() {
        return jobtitlecode;
    }

    public void setJobtitlecode(String jobtitlecode) {
        this.jobtitlecode = jobtitlecode;
    }

    public String getJobtitlename() {
        return jobtitlename;
    }

    public void setJobtitlename(String jobtitlename) {
        this.jobtitlename = jobtitlename;
    }

    public String getJobtitleremark() {
        return jobtitleremark;
    }

    public void setJobtitleremark(String jobtitleremark) {
        this.jobtitleremark = jobtitleremark;
    }

    @Override
    public String toString() {
        return "PositionEntity{" +
                "action='" + action + '\'' +
                ", jobtitlecode='" + jobtitlecode + '\'' +
                ", jobtitlename='" + jobtitlename + '\'' +
                ", jobtitleremark='" + jobtitleremark + '\'' +
                '}';
    }
}
